<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>TicketMaster</title>

    <link rel="stylesheet" href="css/bootstrap.css">
    <link rel="stylesheet" href="css/frontPage.css" >
    <link rel="stylesheet" href="css/login.css">
    <link rel="stylesheet" href="css/customDashboard.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
</head>

<body>
    <div id="ticketMaster" class="container-fluid">
        <router-view></router-view>
    </div>

    <script src="js/vue.js"></script>
    <script src="js/vue-router.js"></script>
    <script src="js/axios.js"></script>
    <script src="js/jQuery.js"></script>
    <script src="js/poper.js"></script>
    <script src ="js/bootstrap.js"></script>
    <script type="text/javascript" src="js/moment.min.js"></script>
    <script type="text/javascript" src="js/daterangepicker.js"></script>
    <link rel="stylesheet" type="text/css" href="css/daterangepicker.css" />

    <script src="app/components/FrontpageComponent.js"></script>
    <script src="app/components/Login.js"></script>
    <script src="app/components/Users.js"></script>
    <script src="app/components/SellersManifestations.js"></script>
    <script src="app/components/AddSeller.js"></script>
    <script src="app/components/Tickets.js"></script>
    <script src="app/components/Registration.js"></script>
    <script src="app/components/MyLayout.js"></script>
    <script src="app/components/UserProfile.js"></script>
    <script src="app/components/Manifestation.js"></script>
    <script src="app/components/CreateManifestation.js"></script>
    <script src="app/components/EditManifestation.js"></script>
    <script src="app/components/ApproveManifestations.js"></script>
    <script src="app/components/ApproveComments.js"></script>
    <script src="app/components/Locations.js"></script>
    <script src="app/components/BuyTickets.js"></script>
    <script src="app/components/Buyers.js"></script>

    <script src="app/app.js"></script>
</body>
</html>